---

#! /db/releases/20250222095235/lkp-src/jobs/xfstests-generic-part2.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: ext2
xfstests:
  test: generic-holetest
job_origin: xfstests-generic-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d02
tbox_group: lkp-skl-d02
job_file: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-ext2-generic-holetest-debian-12-x86_64-20240206.cgz-c8a9382e172a-20250227-817558-tl8yry-0.yaml"
id: 54d30828ba2a87cc3a3263b32db7c782d091cf8a
queuer_version: "/zday/lkp"

#! /db/releases/20250222095235/lkp-src/hosts/lkp-skl-d02
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c500746fa0cc-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /db/releases/20250222095235/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20250222095235/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20250222095235/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"

#! /db/releases/20250222095235/lkp-src/programs/xfstests/include

#! /db/releases/20250222095235/lkp-src/include/queue/cyclic
commit: c8a9382e172ac80bc96820b3ec758e35cdc05c06
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-02-27 15:40:39.486660164 +08:00
_rt: "/result/xfstests/4HDD-ext2-generic-holetest/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/c8a9382e172ac80bc96820b3ec758e35cdc05c06"
compiler: gcc-12
head_commit: 6ba4dcb57989f84f38ccace7af61662fc3ab4042
base_commit: d082ecbc71e9e0bf49883ee4afd435a77a5101b6
branch: linux-devel/devel-hourly-20250225-022254
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext2-generic-holetest/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/c8a9382e172ac80bc96820b3ec758e35cdc05c06/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/c8a9382e172ac80bc96820b3ec758e35cdc05c06/vmlinuz-6.14.0-rc1-00005-gc8a9382e172a
- branch=linux-devel/devel-hourly-20250225-022254
- job=/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-ext2-generic-holetest-debian-12-x86_64-20240206.cgz-c8a9382e172a-20250227-817558-tl8yry-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=c8a9382e172ac80bc96820b3ec758e35cdc05c06
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/c8a9382e172ac80bc96820b3ec758e35cdc05c06/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-8467552f-1_20241215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250222095235/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-ext2-generic-holetest-debian-12-x86_64-20240206.cgz-c8a9382e172a-20250227-817558-tl8yry-0.cgz"
last_kernel: 6.14.0-rc1-00008-g1c316eb57c11

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/c8a9382e172ac80bc96820b3ec758e35cdc05c06/vmlinuz-6.14.0-rc1-00005-gc8a9382e172a"
result_root: "/result/xfstests/4HDD-ext2-generic-holetest/lkp-skl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/c8a9382e172ac80bc96820b3ec758e35cdc05c06/0"

#! /db/releases/20250227143211/lkp-src/include/site/inn
dequeue_time: 2025-02-27 17:51:47.477110821 +08:00
acpi_rsdp: '0x000f05b0'
job_state: booting
